Subject: RE: UC/CSU Customer Complaint -- Quail Ridge Research Station
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 09:57:44 -0800 (PST)

Jim - I will look into and get back to you.

Tom

-----Original Message-----
From:	Smith,Mike 
Sent:	Wednesday, October 31, 2001 7:18 AM
To:	James D Steffes/ENRON@enronXgate@ENRON
Cc:	Riley, Tom; Hughes,Evan; Susan J Mara/ENRON@enronXgate@ENRON; Jeff Dasovich/ENRON@enronXgate@ENRON; Wu,Andrew
Subject:	Re: UC/CSU Customer Complaint -- Quail Ridge Research Station

Sounds like a call for Tom to make.  Let me know if we can help.

From:	James D Steffes/ENRON@enronXgate on 10/30/2001 05:08 PM
To:	Tom Riley/Western Region/The Bentley Company@Exchange, Mike D Smith/HOU/EES@EES, Evan Hughes/HOU/EES@EES
cc:	Susan J Mara/ENRON@enronXgate, Jeff Dasovich/ENRON@enronXgate 
Subject:	UC/CSU Customer Complaint -- Quail Ridge Research Station

Tom --

I received a call today from the CPUC (came through the main Enron number) - a CPUC staffer named Joyce at 415-703-2199 (no one was interested in giving the last names).

Someone named Dan at the Quail Ridge Research Station (7001 Hwy 128 Napa, CA 94558) called the CPUC to complain that he was inappropriately switched from PG&E to Enron.  It's a strange situation - the Universities own the bldg and land but a Trust pays the bills.  He says that "the facility isn't anywhere near the campus."

The PG&E account number is ZNL8242005.  His phone number is 503-752-0873.  

I told him that we would look into this and get back by end of business Thursday.

The CPUC staffer is Joyce at 415-703-2199 (no one was interested in giving the last names).

My guess is that UC/CSU listed this account on a switch request but didn't ask Dan.  What should we do??

Jim